Guest

Cisco Security

Cisco Security Advisory

Cisco Application Policy Infrastructure Controller SSH Privilege Escalation Vulnerability

High
Advisory ID:
cisco-sa-20170816-apic1
First Published:
2017 August 16 16:00  GMT
Version 1.0:
Final
Workarounds:
Yes
Cisco Bug IDs:
CVE-2017-6767
CWE-264
CVSS Score:
Base 7.1Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:H/PR:L/UI:R/S:U/C:H/I:H/A:H/E:X/RL:X/RC:X
CVE-2017-6767
CWE-264